using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace FastBill.Views;

public partial class CustomerDetailView : UserControl
{
    public CustomerDetailView()
    {
        InitializeComponent();
    }
}